
<div class="row">

    <div class="col-xs-1 noPadding"></div>
    <div class="col-xs-11"><strong>Liste des objets</strong>
    </div>
</div>

{% if objects|length == 0 %}
    <div class="row">

        <div class="col-xs-1 noPadding"></div>
        <div class="col-xs-11">
            Aucun objet de ce type
        </div>
    </div>

{% else %}
    {% for O in objects %}
        <div class="row">

            <div class="col-xs-1 noPadding"></div>
            <div class="col-xs-2">
                <small>[<a href="#" onclick="openClose('rightColumn', '60%', 'map', '40%');
                        sendData('id={{O.sysma_object_id}}', '/objet', 'objet', event, true);$('#infos').hide(150);$('#objet').show(150);history.pushState(null, null, '{{url('objet-carte', {  'sysma_object_id' : O.sysma_object_id }) }}');">{{ O.sysma_object_id }}</a>]</small>
            </div>
            <div class="col-xs-8">
                <a href="#" onclick="openClose('rightColumn', '60%', 'map', '40%');
                        sendData('id={{O.sysma_object_id}}', '/objet', 'objet', event, true);$('#infos').hide(150);$('#objet').show(150);history.pushState(null, null, '{{url('objet-carte', {  'sysma_object_id' : O.sysma_object_id }) }}');">{{ O.sysma_object }}</a>
            </div>
        </div>
    {% endfor %}
{% endif %}
<p>&nbsp;</p>

